uuid: 2e961d6a-f2ae-4244-8843-bd6217b59256
langcode: en
status: true
dependencies:
  config:
    - block_content.type.video_carousel
    - field.storage.block_content.field_video_carousel
    - paragraphs.paragraphs_type.video_carousel_slide
  module:
    - entity_reference_revisions
id: block_content.video_carousel.field_video_carousel
field_name: field_video_carousel
entity_type: block_content
bundle: video_carousel
label: 'Video carousel'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      video_carousel_slide: video_carousel_slide
    negate: 0
    target_bundles_drag_drop:
      application_deadline:
        weight: 16
        enabled: false
      body:
        weight: 17
        enabled: false
      class:
        weight: 18
        enabled: false
      header:
        weight: 19
        enabled: false
      image_and_text:
        weight: 20
        enabled: false
      landing_page_panel:
        weight: 21
        enabled: false
      link:
        weight: 22
        enabled: false
      meeting_attachment:
        weight: 23
        enabled: false
      quote:
        weight: 24
        enabled: false
      sidebar_links:
        weight: 25
        enabled: false
      sidebar_text:
        weight: 26
        enabled: false
      statistic:
        weight: 27
        enabled: false
      statistic_infographic:
        weight: 28
        enabled: false
      statistic_with_icon:
        weight: 29
        enabled: false
      statistic_with_subtitle:
        weight: 30
        enabled: false
      video_carousel_slide:
        weight: 32
        enabled: true
field_type: entity_reference_revisions
